@charset "utf-8";
/* スマホトップページ用 */
html,body{ min-width:1170px; }
html{ background: url(../images/foot_repeat.jpg) ; }
body {
	background: url(../images/wood_bg.jpg);
	margin:0;
	padding:0;
}


.topArea01			 { 
	padding:60px 0 0 0; 
	background:url(../images/sp/top_bg2.png) no-repeat;
	margin: 0 auto;
	width: 1170px;
	height: 605px;
}
	
	
.topArea02			 { width:1100px; height:605px; position:relative; }

.topBlock01			{ width:97px; height:108px; position:absolute; left:39px; top:60px; }
.topBlock02			{ width:175px; height:150px; position:absolute; left:126px; top:42px; }
.topBlock03			{ width:344px; height:208px; position:absolute; left:25px; top:214px; }
.topBlock03 a 		{ width:344px; height:208px; display:block; outline:none; text-indent:-9999px; }
.topBlock04			{ width:158px; height:232px; position:absolute; left:369px; top:321px; }
.topBlock04 a		{ width:158px; height:232px; display:block; outline:none; text-indent:-9999px; }
.topBlock05			{ width:35px; height:131px; position:absolute; left:334px; top:422px; }
.topBlock05 a		{ width:35px; height:131px; display:block; outline:none; text-indent:-9999px; }
.topBlock06			{ width:99px; height:83px; position:absolute; left:448px; top:158px; }
.topBlock06 a		{ width:99px; height:83px; display:block; outline:none; text-indent:-9999px; }
/*.topBlock07			{ width:158px; height:81px; position:absolute; left:369px; top:240px; }
.topBlock07 a		{ width:158px; height:81px; display:block; outline:none; text-indent:-9999px; }*/
.topBlock07			{ width:182px; height:81px; position:absolute; left:181px; top:155px; }
.topBlock07 a		{ width:182px; height:81px; display:block; outline:none; text-indent:-9999px; }
.topBlock08			{ width:173px; height:60px; position:absolute; left:845px; top:0px; }
.topBlock08 a		{ width:173px; height:60px; display:block; outline:none; text-indent:-9999px; }
/*.topBlock09			{ width:173px; height:62px; position:absolute; left:845px; top:60px; }
.topBlock09 a		{ width:173px; height:62px; display:block; outline:none; text-indent:-9999px; }*/
.topBlock09			{ width:167px; height:62px; position:absolute; left:671px; top:0px; }
.topBlock09 a		{ width:167px; height:62px; display:block; outline:none; text-indent:-9999px; }
/*.topBlock10			{ width:173px; height:61px; position:absolute; left:845px; top:122px; }
.topBlock10 a		{ width:173px; height:61px; display:block; outline:none; text-indent:-9999px; }*/
.topBlock10			{ width:167px; height:61px; position:absolute; left:671px; top:122px; }
.topBlock10 a		{ width:167px; height:61px; display:block; outline:none; text-indent:-9999px; }
.topBlock11			{ width:173px; height:68px; position:absolute; left:845px; top:183px; }
.topBlock11 a		{ width:173px; height:68px; display:block; outline:none; text-indent:-9999px; }
.topBlock12			{ width:529px; height:159px; position:absolute; left:527px; top:263px; }
.topBlock12 a		{ width:529px; height:159px; display:block; outline:none; text-indent:-9999px; }
/*.topBlock13			{ width:157px; height:66px; position:absolute; left:899px; top:422px; }
.topBlock13 a		{ width:157px; height:66px; display:block; outline:none; text-indent:-9999px; }*/
.topBlock13			{ width:157px; height:66px; position:absolute; left:909px; top:422px; }
.topBlock13 a		{ width:157px; height:66px; display:block; outline:none; text-indent:-9999px; }
.topBlock14			{ width:265px; height:198px; position:absolute; left:405px; top:48px; }
.topBlock15			{ width:167px; height:61px; position:absolute; left:671px; top:61px; }
.topBlock15 a		{ width:167px; height:61px; display:block; outline:none; text-indent:-9999px; }
.topBlock16			{ width:167px; height:68px; position:absolute; left:671px; top:183px; }
.topBlock16 a		{ width:167px; height:68px; display:block; outline:none; text-indent:-9999px; }

.topRss{
  width:211px;
  height: 216px;
  margin: 3px 0 0 853px;
   overflow-y: scroll; /* スクロールバーを表示(※) */
   overflow-x: hidden; 
   border: 1px ;  /* 枠線を追加 */}
}

.topRss ul{
  padding-left: 50px;
  margin-left: 150px;
  margin-top: 10px;
  padding-top: 15px;
  font-size: 14px;
  font-weight: bold;
  color: #ff0014;
  width: 204px;

}

.topRss ul a {
  color: #7a3412;
  font-size: 14px;
}

#acaicafe_logo {
	position: absolute;
	left: -40px;
}

#g_nav_06 a {
	/*width: 148px;
	background: url(../images/nav_factory.png) no-repeat -0px 0px;
	height: 77px;*/
	display: block;
	text-indent: -9999px;
	overflow: hidden;
 	z-index:40;
}